function::current_exe_file
Prev | Chapter 2. Context Functions | Next

## Name

function::current_exe_file — get the file struct pointer for the current task's executable file

## Synopsis

        current_exe_file:long()

## Arguments

None

## Description

This function returns the file struct pointer for the current task's executable file. Note that the file struct pointer isn't locked on return. The return value of this function can be passed to `fullpath_struct_file` to get the path from the file struct.

Prev | Up | Next
function::cpuid | Home | function::egid